{
  "url": "https://anno.land/anno-117-specialists/copia-abundantia-die-tugendhafte-und-wohlhabende/",
  "title": "Copia Abundantia, die Tugendhafte und Wohlhabende Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Copia Abundantia, die Tugendhafte und Wohlhabende\nLegendärer Anno 117 Spezialist\nCopia Abundantia, die Tugendhafte und Wohlhabende\nLegendär\nFinanzen\nKapitän\nBeeinflusst Schiff:\nInstandhaltungskosten\n-50%\nHandelspreise\n-20%\nVerlangsamung durch Frachtgewicht\n-40%\nBonus freischalten\nMindestens 25 Handelsrouten aktiv haben.\nFundort\nForschung (Spezialist Wirtschaft)\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nCopia Abundantia, die Tugendhafte und Wohlhabende\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nInstandhaltungskosten\nHandelspreise\nVerlangsamung durch Frachtgewicht\n.\nCopia Abundantia, die Tugendhafte und Wohlhabende\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nInstandhaltungskosten\n-50%\n·\nHandelspreise\n-20%\n·\nVerlangsamung durch Frachtgewicht\n-40%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 25 Handelsrouten aktiv haben.\nWeitere\nLegendäre\nFinanzen\nSpezialisten\nAmyntas von Taxila, emeritierter Steuereintreiber\nCopia Abundantia, die Tugendhafte und Wohlhabende\nDacianus, erfolgreicher Taucher\nFaustus Silvius Lupicinus, Apparitor-Finanzsekretär\nMinas Órlámh, die goldene Legende",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amyntas von Taxila, emeritierter Steuereintreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Dacianus, erfolgreicher Taucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Faustus Silvius Lupicinus, Apparitor-Finanzsekretär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Copia Abundantia, die Tugendhafte und Wohlhabende Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amyntas von Taxila, emeritierter Steuereintreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Dacianus, erfolgreicher Taucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Faustus Silvius Lupicinus, Apparitor-Finanzsekretär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Copia Abundantia, die Tugendhafte und Wohlhabende Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Copia Abundantia, die Tugendhafte und Wohlhabende Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/copia-abundantia-die-tugendhafte-und-wohlhabende/",
    "https://anno.land/anno-117-specialists/amyntas-von-taxila-emeritierter-steuereintreiber/",
    "https://anno.land/anno-117-specialists/dacianus-erfolgreicher-taucher/",
    "https://anno.land/anno-117-specialists/faustus-silvius-lupicinus-apparitor-finanzsekretaer/",
    "https://anno.land/anno-117-specialists/minas-orlamh-die-goldene-legende/",
    "https://anno.land/en/anno-117-specialists/copia-abundantia-die-tugendhafte-und-wohlhabende/"
  ],
  "full_html_length": 40661
}